.section0{background-color: #fafafa; padding-bottom: 120px;}

.section0 .item{}
.section0 .icon-box{
    position: absolute; top:0; right:0;
    background-color: #fafafa;
    width: 100px;
    height: 100px;
    display: flex; justify-content: center; align-items: center;
}
.section0 img{ width: 70px;}
.section0 .tit{margin-top: 30px; font-size: 18px;}
.section0 .content{margin-top: 30px; padding-bottom: 30px; width: 75%; font-size: 16px;}
.section0 .item1, .item2{ 
    /* border:1px solid red; */
    margin-bottom: 30px;       
}   
.section0 .item1{
    padding-left:0;
}
.section0 .item2{
    padding-right:0;
}
.section0 .content-wrap{
    background-color: white;  
    padding-left: 30px; 
    padding-top: 2px;
    /* border:1px solid rgb(51, 255, 0); */
}
.section0 .com-title{  
    margin-top: 0px;   
}
.section0 .com-title .title-a{  
    margin-top: 10px;
}
.section0 .com-title .title-b{  
    font-size: 40px; 
}



.section1{color:white; margin-top: 100px;}
.section1 .wrap{
    background-image: url(211217_img_a-interior/subsc.jpg);
    background-size: cover;
    padding-left: 200px;
    box-sizing: border-box;
    background-position: center center;  
}

.com-title{
    margin-bottom: 60px;
    margin-top: 100px;
    padding-left: 0;
}
.com-title .title-a{
    font-size: 18px;
    margin-bottom: 25px;
    padding-top: 50px;
}
.com-title .title-b{
    font-size: 50px;
    font-weight: 300;
    left: -5px;
}
.section1 input{
    background-color: white;
    height: 40px;
}
.section1 button{
    background-color: black;
    height: 40px;   
}
.section1 .ptext{line-height: 100px; padding-bottom: 50px;}
.section1 img{
    width: 100%; height: 100%;
}
.section1 input::placeholder{
    color: rgb(90, 90, 90);
    font-style: italic;
}
.section1 input:focus::placeholder{
    color:transparent;
}








@media(max-width:990px){
    .section1 .wrap{
        padding-left: 50px;
    }
}
@media(max-width:770px){
    .section3 .item img{
       width:100%;
    }
    .section2 .left img{
        width:100%; height: 100%;
    }
}

@media(max-width: 420px){
    .section0 .content{width: 63% !important;}
    .com-title{margin-top: 28px;}
}